.payment_method_segurishop {
  background-color: #fff;
  padding: 12px 20px !important;
  font-weight: 600;
  color: #000;
  text-align: center;
  font-size: 20px;
  border-radius: 10px;
  margin-bottom: 15px;
}

.woocommerce table.shop_table tbody th{
  width: 30% !important;
}
.woocommerce-shipping-methods img{
	max-height: 20px;
  width: auto !important;
}
.woocommerce-cart .woocommerce-shipping-methods li label, .woocommerce-cart .woocommerce-shipping-methods li p, .woocommerce-cart .woocommerce-shipping-destination{
	color: #fff !important;
}
.et_pb_wc_cart_totals .select2-container .select2-selection--single, .et_pb_wc_checkout_billing .select2-container .select2-selection--single, .et_pb_wc_checkout_shipping .select2-container .select2-selection--single, #calc_shipping_cityx {
  min-height: 30px;
  padding: 10px;
}
.shipping-calculator-form button.button{
	width: 100% !important;
  padding: 5px !important;
}
#shipping_country_field{
	display: none;
}
.shipping-calculator-button, .et_pb_wc_cart_totals_0 table.shop_table a.shipping-calculator-button{
	padding: 8px;
  display: block;
  border-radius: 6px;
  background-color: #f6f6f6;
  color: #000 !important;
  font-weight: 600;
  text-align: center;
  margin-bottom: 15px;
  margin-top: 10px;
}
.msg-shipping td{
	color: #fdb600;
}
.woocommerce-checkout .woocommerce .woocommerce-error, .woocommerce-checkout .woocommerce .woocommerce-info, .woocommerce-checkout .woocommerce .woocommerce-message {
  background: #66aa1d;
}
.woocommerce-checkout .woocommerce .woocommerce-error{
	background: #fff0b3;
	color: #292722 !important;
	font-size: 15px !important;
}
.woocommerce-checkout .woocommerce button.button, .woocommerce-page button.button{
	font-size: 17px;
	background: #000;
	border: 0 solid;
	border-radius: 6px;
	color: #fff;
}
.shop_table.woocommerce-checkout-review-order-table{
	border:0 !important;
}
.woocommerce-checkout #payment ul.payment_methods {
  border-bottom: 0;
  background-color: #fff;
}
.woocommerce-checkout #payment {
  background: transparent; 
}
.woocommerce-checkout #payment div.payment_box {
  background-color: #f6f6f6;
}
.woocommerce-checkout #payment div.payment_box::before {
  border: 1em solid #f6f6f6;
	border-right-color: transparent;
  border-left-color: transparent;
  border-top-color: transparent;
}
#ship-to-different-address{
	font-size: 18px !important;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
  padding: 10px 16px; 
}
.select2-container .select2-selection--single {
  background-color: #eee !important;
  border: 0 !important;
	padding: 10px 16px; 
	height: 40px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 20px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 38px; 
}
#billing_country_field{
	display: none !important;
}
.checkout.woocommerce-checkout .woocommerce-segurihost .woocommerce-shipping-methods img {
  max-height: 20px;
  width: auto !important;
  filter: invert(1) brightness(70) sepia(55) saturate(5);
}
.order-total th, .order-total td{
	font-size: 23px;
	font-weight: 600;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
  float: unset;
  width: 100%;
  margin-top: 30px;
  background-color: #000;
  border: 0;
  border-radius: 6px;
  color: #fff;
  margin-bottom: 10px;
	padding: 15px;
} 
.woocommerce #payment #place_order:hover, .woocommerce-page #payment #place_order:hover{
	background-color: #333;
}
.woocommerce-shipping-totals.shipping > th{
	font-size: 18px;
	font-weight: 500;
	border-top: 0 !important;
}
.woocommerce form .form-row textarea {
  height: 100px;
}
.woocommerce-billing-fields h3, #order_review_heading{
	margin-bottom: 20px;
}
#order_review.woocommerce-checkout-review-order{
	background-color: #f7f7f7;
}
@media (min-width: 1000px) {
	/* checkout */
	.woocommerce-page .col2-set .col-1 {
		float: unset;
		width: 100%;
		display: block;
		clear: both;
	}
	.woocommerce-page .col2-set .col-2 {
		float: unset;
		width: 100%;
		display: block;
		clear: both;
		margin-top: 20px;
	}
	#order_review_heading{
		padding: 20px;
		float: left;
		text-align: left;
	}
	#customer_details {
	  width: 50%;
	  float: left;
	  padding: 20px;
	}
	#order_review.woocommerce-checkout-review-order{
		float: right;
	  	width: 50%;
	  	padding: 20px;
	}
}
@media (max-width: 690px) {
	.payment_method_segurishop{
		margin-left:10px;
		margin-right: 10px;
	}
}